{
  "type": "Category",
  "exportDate": "2026-02-19T12:54:51.693Z",
  "metadata": {
    "itemCount": 61,
    "categoryCount": 1,
    "exportScope": "Category: Numbers & Time"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Numbers & Time"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "uno",
      "wordSecond": "un",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "dos",
      "wordSecond": "deux",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "tres",
      "wordSecond": "trois",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cuatro",
      "wordSecond": "quatre",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cinco",
      "wordSecond": "cinq",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "seis",
      "wordSecond": "six",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "siete",
      "wordSecond": "sept",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "ocho",
      "wordSecond": "huit",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "nueve",
      "wordSecond": "neuf",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "diez",
      "wordSecond": "dix",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "once",
      "wordSecond": "onze",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "doce",
      "wordSecond": "douze",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "trece",
      "wordSecond": "treize",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "catorce",
      "wordSecond": "quatorze",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "quince",
      "wordSecond": "quinze",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "dieciséis",
      "wordSecond": "seize",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "diecisiete",
      "wordSecond": "dix-sept",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "dieciocho",
      "wordSecond": "dix-huit",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "diecinueve",
      "wordSecond": "dix-neuf",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "veinte",
      "wordSecond": "vingt",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "treinta",
      "wordSecond": "trente",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cuarenta",
      "wordSecond": "quarante",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cincuenta",
      "wordSecond": "cinquante",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cien",
      "wordSecond": "cent",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "mil",
      "wordSecond": "mille",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "primero",
      "wordSecond": "premier",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "segundo",
      "wordSecond": "deuxième",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "tercero",
      "wordSecond": "troisième",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cuarto",
      "wordSecond": "quatrième",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "quinto",
      "wordSecond": "cinquième",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "lunes",
      "wordSecond": "lundi",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "martes",
      "wordSecond": "mardi",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "miércoles",
      "wordSecond": "mercredi",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "jueves",
      "wordSecond": "jeudi",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "viernes",
      "wordSecond": "vendredi",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "sábado",
      "wordSecond": "samedi",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "domingo",
      "wordSecond": "dimanche",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "enero",
      "wordSecond": "janvier",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "febrero",
      "wordSecond": "février",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "marzo",
      "wordSecond": "mars",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "abril",
      "wordSecond": "avril",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "mayo",
      "wordSecond": "mai",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "junio",
      "wordSecond": "juin",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "julio",
      "wordSecond": "juillet",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "agosto",
      "wordSecond": "août",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "septiembre",
      "wordSecond": "septembre",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "octubre",
      "wordSecond": "octobre",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "noviembre",
      "wordSecond": "novembre",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "diciembre",
      "wordSecond": "décembre",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "primavera",
      "wordSecond": "printemps",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "verano",
      "wordSecond": "été",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "otoño",
      "wordSecond": "automne",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "invierno",
      "wordSecond": "hiver",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "mañana",
      "wordSecond": "matin",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "tarde",
      "wordSecond": "après-midi",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "noche",
      "wordSecond": "soir",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "hora",
      "wordSecond": "heure",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "minuto",
      "wordSecond": "minute",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "hoy",
      "wordSecond": "aujourd'hui",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "mañana",
      "wordSecond": "demain",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "ayer",
      "wordSecond": "hier",
      "createdAt": "2026-02-19T12:54:51.693Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    }
  ]
}